name: garden_planner
description: App zum Planen des Beets mit der passenden Position und Länge der jeweiligen Leitung für die dazugehörige Wasserleitung

version: 1.0.0+1

environment:
  sdk: '>=2.19.4 <3.0.0'

dependencies:
  flutter:
    sdk: flutter
  cupertino_icons: ^1.0.2
  daydart: ^0.0.5
  postgres: ^2.1.0
  http: ^0.13.3
  intl: ^0.17.0

dev_dependencies:
  flutter_test:
    sdk: flutter
  mockito: ^5.0.0



  flutter_lints: ^2.0.1
flutter:
  uses-material-design: true
  assets:
    - lib/assets/layout/
    - lib/assets/plants/